.main { width:900px;}
.min_width {width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 900)? "900px" : "100%"); min-width:900px;}
.site_center {text-align:center;}
.site_center_1 {margin:0 auto; text-align:left;}
p{margin-bottom:10px;}

.col_1, .col_2, .col_3, .col_box_1, .col_box_2{ float:left;}


/*======= index.html =======*/
#page1 .content .col_1{width:257px; margin-right:-257px;}
#page1 .content .col_2{width:70%;}
#page1 .content .col_3{width:29%;}
/*=========================*/

/*======= index-1.html =======*/
#page2 .content .col_1{width:29%;}
#page2 .content .col_2{width:70%;}
/*=========================*/

/*======= index-2.html =======*/
#page3 .content .col_1{width:70%;}
#page3 .content .col_3{width:29%;}
/*=========================*/

/*======= index-3.html =======*/
#page4 .content .col_1{width:29%;}
#page4 .content .col_2{width:70%;}
/*=========================*/

/*======= index-4.html =======*/
#page5 .content .col_1{width:70%;}
#page5 .content .col_2{width:29%;}
/*=========================*/

/*======= index-5.html =======*/
#page6 .content .col_1{width:29%;}
#page6 .content .col_2{width:70%;}
/*=========================*/

/*======= index-6.html =======*/
#page7 .content .col_1{width:99%;}
/*=========================*/


